Subject: Ticket Assigned - Returns
From: Max <[email-masked]>
To: [email-masked]
Date: Fri, 06 Aug 2021 03:54:46 +0000

Hi Ebrahim Qasem,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Returns My order number is 632721467. I returned 2 items and applied for refund more than 2 weeks ago. I have only received the refund for the kitty bow dress but not for the polka dot. I have called your helpline many times in the past 2 weeks. Please resolve this issue and i look forward to promptly receiving the refund.

Thanks https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2912717